From: Ashley Skye [email-masked]<BR>
Date: 4 March 2000<P>

Hey everyone, I just thougth I would intoduce myself, as I feel i know some of you from reading your work, whch I want to say is very inspiring to me.  I never have really written poetry, but as every day goes by, and I am faced with new problems, I have been writing them down.  They are words that I don't take a lot of time to think about, and most of them are quite simple.  I have read many wonderful poems in the Loveblender that I know really come from the heart, as mine do.  They are structured and written so well, that I hope one day I can write like that also.  If anyone reads my work and has any suggestions or constructive critism, I would love to hear it, I would appreciate it. <BR>

<HR>
From: Ryan , Misti's lil' cousin<BR>
Date: 4 March 2000<P>

Misti,<BR>
I've been trying to find you on the internet. If you havent gotten the e-mail yet my e-mail address is [email-masked]. E-mail me!<BR>
Ryan<BR>
P,S: Sorry to misti for sending this on the blender!!
<HR>
From: Madison<BR>
Date: 4 March 2000<P>

To someone who just submitted an *original* work:  You can't change a few lyrics of a song (Misty Blue, just as an example) and then call it yours, anymore than you can drive down the road, stop to repaint someone's house trim, and think you own the deed to the house.
<HR>
From: Kirk, Blender-Keeper<BR>
Date: 4 March 2000<P>

March Digest is here.<BR>
<BR>
Does anyone know what that Yustas art critique is all about?
<HR>
From: deevaa<BR>
Date: 4 March 2000<P>

goofy pic Kirk!! hehe...  nope no clue about the art critic - was hoping you'd tell us!<BR>

<HR>
From: msj <BR>
Date: 4 March 2000<P>

Kirk--Congratulations!  That is awesome that you and Mo are finally together forever.  She'll have lots of beautiful poetry to look forward to for a long time to come.  
<HR>